uuid: 35b2c812-1804-4e6f-b8fd-ed77b72b4d83
langcode: de
status: true
dependencies:
  config:
    - field.storage.anmeldung.field_geburtsdatum
  module:
    - datetime
    - rbag
_core:
  default_config_hash: W5JMm-FABqcUVLFgHvPmNy5CfqTRqYslGa7O_3YJWUs
id: anmeldung.anmeldung.field_geburtsdatum
field_name: field_geburtsdatum
entity_type: anmeldung
bundle: anmeldung
label: Geburtsdatum
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: datetime
